التحذيرات الأمنية

تم ارسال تقييمك بنجاح.
التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديث HPE

67

تاريخ التحذير: 19 أكتوبر, 2021

مستوى الخطورة ● متوسط

رقم التحذير: 2021-3694

القطاع المستهدف: الكل

الوصف:

أصدرت HPE تحديثا لمعالجة ثغرة في المنتج التالي:

  • HPE Superdome Flex Server - Prior to Version 3.40.106

التهديدات:

يمكن للمهاجم استغلال الثغرة وتنفيذ ما يلي:

  • هجمة البرمجة عبر المواقع Cross-site scripting (XSS)

الإجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة حيث أصدرتHPE توضيحًا لهذه التحديثات:

آخر تحديث في 19 أكتوبر, 2021

قيم المحتوى

rate-icon